Issue 120780 - [testuno] Insert/delete cells in spreadsheet.
[testuno] Insert/delete cells in spreadsheet.
Status: RESOLVED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
3.4.1
All All
: P3 normal
: 4.0.0
Assigned To: automat
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-31 08:25 UTC by binguo
Modified: 2013-07-11 14:50 UTC (History)
1 user (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
insert delete cells patch (14.67 KB, patch)
2012-08-31 08:25 UTC, binguo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description binguo 2012-08-31 08:25:57 UTC
Created attachment 79266 [details]
insert delete cells patch

this patch including:
1. Insert cells
   1). Shift cells down
   2). Shift cells right
   3). Entire rows
   4). Entire column
2. Delete cells
   1). Shift cells up
   2). Shift cells left
   3). Entire rows
   4). Entire column
Comment 1 SVN Robot 2012-09-09 14:44:00 UTC
"liuzhe" committed SVN revision 1382509 into trunk:
#120780 - [testuno] Insert/delete cells in spreadsheet.Patch By: Guo Bin <bin...
Comment 2 binguo 2012-09-10 01:48:14 UTC
The patch was comitted by zhe, so marked it as resolved.